CVE-2017-3069 log

Source
Severity Critical
Remote Yes
Type Arbitrary code execution
Description
A memory corruption vulnerability leading to code execution has been found in the BlendMode class of Adobe Flash Player < 25.0.0.171.
Group Package Affected Fixed Severity Status Ticket
AVG-266 lib32-flashplugin 25.0.0.148-1 25.0.0.171-1 Critical Fixed
AVG-265 flashplugin 25.0.0.148-1 25.0.0.171-1 Critical Fixed
Date Advisory Group Package Severity Description
09 May 2017 ASA-201705-9 AVG-266 lib32-flashplugin Critical arbitrary code execution
09 May 2017 ASA-201705-8 AVG-265 flashplugin Critical arbitrary code execution
References
https://helpx.adobe.com/security/products/flash-player/apsb17-15.html